1001:
 com.keleddz.dou60:
  goods930: true
  goods931: true
  goods932: true
  goods933: true
  goods943: true
 com.keleddz.dou300:
  goods934: true
  goods935: true
  goods936: true
 com.keleddz.dou1000:
  goods937: true
  goods938: true
  goods939: true
 com.keleddz.dou3000:
  goods940: true
  goods941: true
  goods942: true
 com.u3dddzh.goods510003:
  goods930: true
  goods931: true